 /* 
##     ## ########    ###    ########  ######## ########  
##     ## ##         ## ##   ##     ## ##       ##     ## 
##     ## ##        ##   ##  ##     ## ##       ##     ## 
######### ######   ##     ## ##     ## ######   ########  
##     ## ##       ######### ##     ## ##       ##   ##   
##     ## ##       ##     ## ##     ## ##       ##    ##  
##     ## ######## ##     ## ########  ######## ##     ## 
*/
  
body #menuheader_fullwidth {
    position: absolute;
     top: 164px!important;
    left: 0;
    width: 100%;
    height: 52px;
    min-height: 52px;
    border: 0 solid transparent;
    border-width: none!important;
    border-style: solid;
    border-color: transparent transparent #EAEBE7;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none!important;
    border-radius: none!important;
    box-shadow: none!important; 
    background: none repeat scroll 0% 0% #fafcff;
     border-bottom:1px solid #f1f2f6!important;
}

body #subheader_fullwidth {
    position: absolute;
    top: 45px;
    left: 0;
    width: 100%;
    height: 119px!important;
    min-height: 60px;
    background-color: #fafcff;
    box-shadow: none!important; 
}

.region.region-sub-header {
    padding: 10px 0 0px 0!important;
}

/* Grade Levels Submenu */
.region.region-menu #block-menu-menu-menu-sections .block-content > ul.menu > li ul.menu a {
    margin-top: 1px!important;
    color: #000!important;
}

.region.region-menu #block-menu-menu-menu-sections .block-content > ul.menu > li ul.menu li a:hover {
    margin-top: 1px!important;
    color: #57606f !important;
}

.region.region-menu #block-menu-menu-menu-sections .block-content > ul.menu > li ul.menu li:hover {
    background: transparent!important;
    margin-top: 0!important;
}

body.logged-in.toolbar #menuheader_fullwidth {
    top: 228px !important;
}






/*
##        #######   ######           #### ##    ##     ######  ######## ##    ## ##       ########  ######  
##       ##     ## ##    ##           ##  ###   ##    ##    ##    ##     ##  ##  ##       ##       ##    ## 
##       ##     ## ##                 ##  ####  ##    ##          ##      ####   ##       ##       ##       
##       ##     ## ##   #### #######  ##  ## ## ##     ######     ##       ##    ##       ######    ######  
##       ##     ## ##    ##           ##  ##  ####          ##    ##       ##    ##       ##             ## 
##       ##     ## ##    ##           ##  ##   ###    ##    ##    ##       ##    ##       ##       ##    ## 
########  #######   ######           #### ##    ##     ######     ##       ##    ######## ########  ######  
*/
body.page-user #user_login_form .form-actions .form-submit, body.page-user-login #user_login_form .form-actions .form-submit {
    background-color: #004987;
    padding: 0.5em 2em;
    border: 1px solid #004987;
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 24px;
    position: relative;
    display: block;
     /*margin: 35px auto;
    width: 90%;
    height: 55px;
   margin-top: 157px;*/
    width: 35% !important;
    height: 55px !important;
    margin-left: 20px!important;
    margin-top: 50px!important;
    font-size: 1.3em!important;
}

body.page-user #user_register_form .form-actions .form-submit, body.page-user-login #user_register_form .form-actions .form-submit {
    background-color: #004987;
    padding: 0.5em 0;
    border: 1px solid #004987 !important;
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 24px;
    position: relative;
    display: block;
    margin: none;
    width: 35% !important;
    height: 55px !important;
    margin-left: 20px!important;
    margin-top: 10px!important;
}

body.page-user #user_register_form #edit-account .form-item-pass, body.page-user-login #user_register_form #edit-account .form-item-pass {
    overflow: visible !important;
}

body.page-user #user_login_form .form-item, body.page-user-login #user_login_form .form-item .form-type-textfield {
    padding-bottom: 5px !important;
}

body.page-user #edit-name--2-error, body.page-user-login #edit-name--2-error {
    margin-left: 0px !important;
}

body.page-user #user_login_form .form-item-pass label.error, body.page-user-login #user_login_form .form-item-pass label.error {
    margin-left: 0px !important;
    margin-bottom: 20px;
}

body.page-user #user_login_form .login-password, body.page-user-login #user_login_form .login-password {
    position: relative;
    top: 5px !important;
    left: 20px;
    display: block;
    height: 0;
    color: #1593D5;
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    font-style: normal !important;
    font-size: 14px !important;
    text-decoration: none;
}

label.error {
    display: block !important;
    height: 0 !important;
    color: #c52033 !important;
    font-family: "Fira Sans", sans-serif;
    font-weight: 400 !important;
    font-style: normal;
    font-size: 12px !important;
    font-variant: normal !important;
    line-height: 21px !important;
}

body.page-user #user_login_form .form-item input, body.page-user-login #user_login_form .form-item input {
    height: 45px;
    padding: 10px;
    font-size: 1.3em;
    border-radius: 4px;
    border-width: 1px;
    position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
    border: 1px solid #a4b0be!important;
}

div.error, .error {
    color: #c52033 !important;
}

body.page-user #user_register_form select, body.page-user-login #user_register_form select {
    padding: 10px 5px;
    font-size: 1.1em;
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    background: none;
    max-width: 46%;
    -moz-appearance: toolbar;
    border-radius: 4px!important;
    height: 45px;
    border: 1px solid #a4b0be!important;
}

body.page-user #user_register_form input, body.page-user-login #user_register_form input {
    width: 100%;
    display: inline-block;
    height: 45px!important;
    padding: 10px!important;
    font-size: 1.3em!important;
    border-radius: 4px!important;
    border-width: none!important;
    border-color: none!important;
    border: 1px solid #a4b0be!important;
}

#user_register_form, #user_login_form, ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2f3542!important;
  font-family: "Fira Sans", sans-serif;
    font-weight: 300;
    font-style: normal!important;
    font-size: 16px;
}
#user_register_form, #user_login_form, ::-moz-placeholder { /* Firefox 19+ */
 color: #2f3542!important;
  font-family: "Fira Sans", sans-serif;
    font-weight: 300;
    font-style: normal!important;
    font-size: 16px;
}
#user_register_form, #user_login_form,  :-ms-input-placeholder { /* IE 10+ */
  color: #2f3542!important;
  font-family: "Fira Sans", sans-serif;
    font-weight: 300;
    font-style: normal!important;
    font-size: 16px;
}
#user_register_form, #user_login_form, :-moz-placeholder { /* Firefox 18- */
  color: #2f3542!important;
  font-family: "Fira Sans", sans-serif;
    font-weight: 300;
    font-style: normal!important;
    font-size: 16px;
}

body.page-user #user_login_form .form-actions .form-submit:hover {
    background-color: #1073c7!important;
    border: 1px solid #1073c7 !important;
    -moz-transition: color 0.2s ease-in, background-color 0.2s ease-in, border-color 0.2s ease-in;
    -webkit-transition: color 0.2s ease-in, background-color 0.2s ease-in, border-color 0.2s ease-in;
    -o-transition: color 0.2s ease-in, background-color 0.2s ease-in, border-color 0.2s ease-in;
    transition: color 0.2s ease-in, background-color 0.2s ease-in, border-color 0.2s ease-in;
}

body.page-user #user_register_form .form-actions .form-submit:hover {
    background-color: #1073c7!important;
    border: 1px solid #1073c7 !important;
   -moz-transition: color 0.2s ease-in, background-color 0.2s ease-in, border-color 0.2s ease-in;
    -webkit-transition: color 0.2s ease-in, background-color 0.2s ease-in, border-color 0.2s ease-in;
    -o-transition: color 0.2s ease-in, background-color 0.2s ease-in, border-color 0.2s ease-in;
    transition: color 0.2s ease-in, background-color 0.2s ease-in, border-color 0.2s ease-in;
}









#commerce-checkout-form-checkout .rosenpublishing_order_overview #order_overview_checkout_pane .meta-td .title {font-weight: 500 !important;}

